.shipindex{
	width:900px;
	margin:0px auto;
}

.titpic{
	width:900px;
	margin:0px auto;
}
#coin-slider{
	z-index:0;
}
.titpicright {
	background:url(/pic/home/titimg_rightbg.png) no-repeat;
	position:absolute;
	margin-left:715px;
	width:180px;
	z-index:99;
	margin-top:10px;
}

.titpicright .form-con{
	background-color:#FFFFFF;
	width:177px;
}
.titpicright .form-con select{
	width:156px;
	margin-left:10px;
}
.titpicright .form-con input.find3{
	width:152px;
	margin-left:10px;
}
.titpicright .form-con input.submit-bt{
	margin-left:34px;
	margin-top:10px;
}

.titpicright .form-con p{
	margin:0px;
	margin-left:10px;
	color:#434343;
	font-weight:bold;
}

.titpicright ul.num1 {
	margin-top:30px;
	margin-left:100px;
}

.titpicright #titpictxt{
	width:204px;
	height:260px;
	margin-top:40px;
	margin-left:30px;
	color:#FFFFFF;
	font-weight:bold;
	line-height:30px;
	font-size:18px;
}

.titpicright #titpictxt p{
	text-align:left;
}

.titpicright #titpictxt span.big{
	font-size:36px;
}
.titpicright #titpictxt span.mid{
	font-size:24px;
}
#cs-buttons-coin-slider{
	position:absolute;
	margin-top:-20px;
	margin-left:590px;
}

#cs-buttons-coin-slider .cs-button-coin-slider {
	background: url(/pic/cruise/picwhite.png) no-repeat;
	border: none;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 0px;
	width: 10px;
	height: 10px;
	float: left;
	margin-left: 10px;
}

#cs-buttons-coin-slider .cs-active {
	background: url(/pic/cruise/picactive.png) no-repeat;
	border: none;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 0px;
	width: 10px;
	height: 10px;
}

.cs-prev{
	width:35px;
	height:66px;
	position:absolute;
	margin-top:100px;
	cursor:pointer;
	z-index:99;
}
.cs-next{
	
	width:35px;
	height:66px;
	position:absolute;
	margin-top:100px;
	cursor:pointer;
	margin-left:660px;
	*margin-left:640px;
	z-index:99;
}
.shipindexleft{
	width:710px;
	float:left;
	color:#545454;
}
.shipindexright{
	width:180px;
	margin:10px 0 0 10px;
	float:right;
}

.shipindexbody .shipindexleft h1.shipindexh1{
	font-size:20px;
	color:#3d85cd;
	font-weight:bold;
	background:url(/pic/cruise/cindexh1.png) no-repeat;
	padding-left:30px;
	line-height:36px;
}
.shipindexbody .shipindexleft h2.sellingh2{
	color:#ff6417;
	font-size:16px;
	font-weight:bold;
	background:url(/pic/cruise/cindexh2.png) no-repeat;
	padding-left:32px;
	line-height:26px;
}
.shipindexbody .shipindexleft h2.valueh2{
	color:#343434;
	font-size:16px;
	font-weight:bold;
	background:url(/pic/cruise/cindex2h2.png) no-repeat;
	padding-left:32px;
	line-height:34px;
}
.shipindexbody .shipindexleft h2.companiesh2{
	color:#343434;
	font-size:16px;
	font-weight:bold;
	background:url(/pic/cruise/cindex3h2.png) no-repeat;
	padding-left:32px;
	line-height:26px;
}
.shipindexbody .shipindexleft h2.cruicetourh2{
	color:#343434;
	font-size:16px;
	font-weight:bold;
	background:url(/pic/cruise/cindex4h2.png) no-repeat;
	padding-left:40px;
	line-height:22px;
}

.shipindexbody .shipindexleft .bestselling{
	background:url(/pic/cruise/bestship_bg.png) no-repeat;
	width:708px;
	height:234px;
	
}
.sellinginfo{
	width:144px;
	float:left;
	padding-top:15px;
	margin:0px 16px;
}
.sellinginfo h3{
	margin:0px;
	padding:0px;
}
.sellinginfo p.blue{
	color:#4d82be;
}
p.rel{ position:relative; margin-top:5px;}
p.rel .deals{ background:url(/pic/deals-ico.png) no-repeat; width:59px; height:60px; position:absolute; left:-4px; top:-5px;}
.shipindexbody span.org{
	font-weight:bold;
	color:#f58344;
	font-size:13px;
}
.shipindexbody .shipindexleft .bestvalue{
	background:url(/pic/cruise/value_footbg.png) bottom no-repeat;
	padding-bottom:10px;
}
.shipindexbody .shipindexleft .valueinfo{
	width:210px;
	float:left;
	margin:0px 12px;
}
.shipindexbody .shipindexleft .valueinfo p{
	padding-bottom:0px;
}
.shipindexbody .shipindexleft .valueinfo h3{
	color:#5e5e5e;
	margin:4px 0px;
}

.shipindexbody .shipindexleft .bestcompanies{
	background-color:#e2f1ff;
	width:708px;
	padding-bottom:10px;
}
.shipindexbody .shipindexleft ul.companiestit{
	margin:0px;
	padding:0px;
}
.shipindexbody .shipindexleft ul.companiestit li{
	background:url(/pic/cruise/companiesli.png) no-repeat;
	width:154px;
	float:left;
	margin-left:6px;
	line-height:29px;
	height:29px;
	text-align:center;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
}
.shipindexbody .shipindexleft ul.companiestit li.active{
	background:url(/pic/cruise/companiesactli.png) no-repeat;
	height:34px;
	line-height:34px;
	font-size:14px;
	margin-top:-5px;
}
.shipindexbody .shipindexleft .bestcompanies .companiestxt{
	padding:10px;
}
.shipindexbody .shipindexleft .companiestxt img{
	float:left;
	margin-right:10px;
	
}
table.companiestable{
	width:684px;
	margin:0px auto;
	background-color:#FFFFFF;
	font-size: 14px;
}

table.companiestable th{
	height:26px;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	color:#383838;
}
table.companiestable td{
	text-align:center;
	padding:4px;
}
table.companiestable td.priceorg{
	font-size:14px;
	color:#fb8547;
}
table.companiestable .companiesline{
	border-bottom:1px dashed #999;
	width:660px;
	margin:0px auto;
}

.bestcruicetour .cruicetours{
	width:225px;
	float:left;
	margin-right:14px;
}
.bestcruicetour .cruicetours .cruicetoursbody{
	background:url(/pic/cruise/packagebody.png) repeat-y;
	padding:10px;
}
.bestcruicetour .cruicetours .cruicetoursbody h3{
	margin:0px;
	padding:0px;
	margin-top:8px;
}
.bestcruicetour .cruicetours .cruicetoursbody h3 a{
	color:#5e5e5e;
	text-decoration:none;
}
.bestcruicetour .cruicetours .cruicetoursbody h3 a:hover{
	color:#0063c6;
	text-decoration:underline;
}
.bestcruicetour .cruicetours .cruicetoursbody p{
	padding:0px;
	margin:0px;
	line-height:22px;
}
.shipindexbody .shipindexright .date{
	background:url(/pic/cruise/datebg.png) no-repeat;
	padding-bottom:10px;
}
.shipindexbody .shipindexright .date p,.shipindexbody .shipindexright .date p a{
	margin:0px;
	padding:0px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
	padding-left:2px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.shipindexbody .shipindexright .date p.d{
	padding-top:10px;
	font-size:18px;
	line-height:22px;
}
.shipindexbody .shipindexright .date ul{
	margin:0px;
	padding:18px 0px 10px 0;
}
.shipindexbody .shipindexright .date ul li{
	width:28px;
	height:17px;
	float:left;
	margin:4px 8px;
	color:#272727;
	text-align:center;
	position:relative;
}
.shipindexbody .shipindexright .date ul li.o{
	color:#a9a9a9;
}
.shipindexbody .shipindexright .date ul li.n{
	color:#ee7f48;
	border:1px solid #ee7f48;
	background-color:#ffffff;
	width:26px;
}
.shipindexbody .shipindexright .date .tooltip {display: inline-block; opacity: 1;top:-22px; left:-10px; z-index:999; position:absolute;}
.shipindexbody .shipindexright .date .tooltip-inner {max-width: 200px; padding: 2px 8px; color: #fff; text-align: center; text-decoration: none;background-color: #aec446; border-radius: 4px;}
.tooltip-arrow {position: absolute; width: 0; height: 0; border-color: transparent;border-style: solid;}
.tooltip.top .tooltip-arrow {bottom:-5px; left: 50%;margin-left: -5px; border-width: 5px 5px 0;border-top-color: #aec446;}

#left {
	width:180px;
	float:left;
	overflow:hidden;}
#left h2 {
	width:165;
	height:21px;
	background-image:url(/image/bg-3.gif);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	padding:0px;
	margin:0px;
	padding-left:15px;
	padding-top:4px;
	margin-bottom:5px;}
#left h2 a:link, #left h2 a:visited {
	color:#FFF;
	text-decoration:none;}
#left h2 a:hover {
	text-decoration:underline;}
#left ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:8px;}
#left ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6b6b6b;
	background-image:url(/image/p-1.GIF);
	background-repeat:no-repeat;
	background-position:3px 6px;
	padding-left:15px;
	line-height:18px;
	margin-bottom:8px;}
#left ul li a:link, #left ul li a:visited {
	color:#6b6b6b;
	text-decoration:none;}
#left ul li a:hover {
	text-decoration:underline;}
#left .reservation{
	background:url(/pic/cruise/Reservationtit.png) no-repeat top #ebebeb;
	height:auto;
	padding:0px;
	margin:0px;
	margin-top:10px;
	color:#545454;
}
#left .reservation h3{
	margin:0px;
	padding:0px;
	font-size:12px;
	color:#FFFFFF;
	height:48px;
	text-align:center;
	padding-top:10px;
}
#left .reservation a{
	color:#397fc4;
	text-decoration:underline;
}
#left .reservation a:hover{
	text-decoration:none;
}
.shipindexbody{
	margin-bottom:10px;
}
.shipindextit p,.companiestxt p{
	font-size:14px;
}
.companiestxt p{
width: 524px;
float: right;
}
.recommendShip { float: left;background:#f1f1f1; width: 207px; height:326px; padding:4px; margin: 0; position:relative; border:1px solid #e0e0e0; margin-left:10px;}
.recommendShip a{ color:#fff; text-decoration:none;}
.recommendShip a:hover { text-decoration:underline;}
.recommendShip .shipName { display: block; background:url(/pic/home/bg-ship-name.png) no-repeat; width:197px; height:23px; position:absolute; top:4px; left:4px; color:#fff; font-size:14px; font-weight:bold; padding:8px 0 0 10px}
.recommendShip ul { margin:10px 0; padding:0}
.recommendShip ul li { list-style: none; line-height:15px; font-size:12px; margin-bottom:5px;}
.recommendShip  .price-book { margin: 5px 0;  overflow: hidden; }
.recommendShip  .price-book .priceFrom { display: block; float: left; width: 100px; font-size:13px;margin-left: 12px;} 
.priceFrom strong { font-size: 16px; color:#f48349; }
.recommendShip  .price-book .bookButton { width:59px; float: right; text-align:right; font-size:13px; display: block;margin-right: 5px;}

.shipdeals ul li{
	background:url(/pic/cruise/left.jpg) 0px 4px no-repeat;
	padding-left:12px;
	font-size:14px;
	line-height: 20px;
}
.recommendShip h3{
	margin:10 0px;
	padding:0px;
	font-size:14px;
	color:#3c81c6;
}